#include "pch.h"
#include <iostream>
#include <boost/version.hpp>
namespace mongo { const char * gitVersion(){ return "nogitversion"; } }
namespace mongo { string sysInfo(){ return "windows sys.getwindowsversion(major=5, minor=1, build=2600, platform=2, service_pack='Service Pack 3') BOOST_LIB_VERSION=" BOOST_LIB_VERSION ; } }

